.article-slider-1 .enlarge-slide {
    background-color: rgba(000, 000, 000, 0.6);
    display: flex;
    align-items: center;
    border-radius: 0.5rem;
    width: max-content;
    position: absolute;
    bottom: 2.2rem;
    color: #fff;
    right: 2.4rem;
    padding: 1.1rem 2.3rem;
    display: none;
}

.article-slider-1 button.owl-dot {
    width: 1.1rem;
    height: 1.1rem;
    background-color: #E5E5E5;
    border-radius: 50%;
    margin: 0.6rem;
}

.article-slider-1 button.owl-dot.active {
    background-color: #9F9F9F;
}   

.article-slider-1 .owl-dots {
    text-align: center;
    margin-top: 4rem;
    padding-bottom: 4rem;
}

.article-slider-1 .enlarge-slide img {
    margin-right: 1.1rem;
}

.article-slider-1 .article-slider-box {}

.article-slider-1 .article-slider-wraper {
    padding: 5rem 0;
}

.article-slider-1 .enlarge-slide span {
    line-height: 1.8rem;
}

.article-slider-1 .article-slider-inner-box {
    padding-bottom: calc((564 / 740) * 100%);
    position: relative;
}

.article-slider-1 .slider-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.article-slider-1 .owl-item.active.center .enlarge-slide {
    display: flex;
}
.article-slider-1 .owl-nav {
    position: absolute;
    bottom: calc(50% + 6rem);
    left: 0;
    width: 100%;
    display: block !important;
}

.article-slider-1 .owl-prev {
    position: absolute;
    top: 0;
    left: 0;
}

.article-slider-1 .owl-next {
    position: absolute;
    top: 0;
    right: 0;
}

.article-slider-1 .owl-prev span:after {
    transform: rotate(135deg);
}

.article-slider-1 .owl-next span:after {
    transform: rotate(-45deg);
}

.article-slider-1 .owl-next span,
.article-slider-1 .owl-prev span {
    -webkit-box-shadow: 0rem 1.2rem 2rem 0rem rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0rem 1.2rem 2rem 0rem rgba(0, 0, 0, 0.2);
    box-shadow: 0rem 1.2rem 2rem 0rem rgba(0, 0, 0, 0.2);
    width: 6rem;
    height: 6rem;
    background-color: #FFFFFF;
    position: absolute;
    border-radius: 0.5rem;
}

.article-slider-1 .article-slider-wraper .owl-next {
    top: calc(50% - 2.5rem);
    right: 21vw;
}
.article-slider-1 .article-slider-wraper .owl-prev {
    top: calc(50% - 2.5rem);
    left: 21vw;
}

.article-slider-1 .owl-next span:after,
.article-slider-1 .owl-prev span:after {
    content: "";
    border: 0.3rem solid #000000;
    display: inline-block;
    width: 1.6rem;
    height: 1.6rem;
    border-width: 0 0.3rem 0.3rem 0;
    position: absolute;
    top: calc(50% - 0.8rem);
 
}


.article-slider-1 .owl-prev span:after {
    left: calc(50% - 0.4rem);
}
.article-slider-1 .owl-next span:after {
    left: calc(50% - 1.1rem);
}

@media (max-width: 768px) {
    .article-slider-1 .owl-next span {
        right: 0;
    }   
    .article-slider-1 .owl-prev span {
        left: 0;
    }

    .article-slider-1 .owl-next span,
    .article-slider-1 .owl-prev span {
        width: 4rem;
        height: 4rem;
    }
    
    .article-slider-1 .owl-next span:after,
    .article-slider-1 .owl-prev span:after {
        width: 1.6rem;
        height: 1.6rem;
        top: calc(50% - 0.8rem);
    }
    .article-slider-1 .owl-nav {
        bottom: calc(50% + 2.4rem);
    }
    .article-slider-1 .article-slider-wraper .owl-next {
        right: 1.5rem;
    }
    .article-slider-1 .article-slider-wraper .owl-prev {
        left: 1.5rem;
    }
    .article-slider-1 .owl-dots {
        margin-top: 2rem;
        padding-bottom: 2rem;
    }
}

@media (max-width: 665px) {
    .article-slider-1 .owl-next span {
      right: 0;
    }
    .article-slider-1 .owl-prev span {
      left: 0;
    }
}